/*
 Theme Name:   Optimizer Child
 Theme URI:    https://optimizerwp.com/
 Description:  Optimizer Child Theme
 Author:       PC Perfect
 Author URI:   http://www.pcperfect.nl
 Template:     optimizer
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, left-sidebar, custom-background, custom-colors, custom-menu, featured-images, theme-options, right-sidebar, full-width-template, one-column, three-columns, flexible-header, rtl-language-support, sticky-post, threaded-comments, translation-ready, photography, portfolio, e-commerce
 Text Domain:  optimizer-child
*/

div.woocommerce_products-3 {height: 450px;}

ul.product_list_widget li img {
float: left;
width: 100px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
float: left;
width: 100px;
}

.text_block a:link, #optimizer_front_text-3 .text_block a:visited {
color: #4ba546;}